/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSButton"; gToolTip = "More page actions"; ObjectID = "8"; */
"More page actions" = "Más acciones de página";

/* Class = "NSButton"; gToolTip = "Add new page"; ObjectID = "12"; */
"Add new page" = "Agregar nueva página";

/* Class = "NSButton"; gToolTip = "Delete the current page"; ObjectID = "13"; */
"Delete the current page" = "Eliminar página actual";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "27"; */
"Menu" = "Menú";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "Nueva página en blanco";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menú";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Reducir todo el texto de la página";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Agrandar todo el texto de la página";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "Nueva página con cuadrícula...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "Página nueva con viñetas actuales";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Eliminar todo el texto de la pagina";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Guardar página como diseño de viñetas...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Duplicar página";

